<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Révision Javascript</title>
    <script src="revision.js" defer></script>

</head>
<body>
<input type="text" name="todo" id="iTodo">

<!--les 2 lignes suivantes font la même chose-->
<input type="submit" value="Ajouter" id="bSubmit">
<button>Ajouter</button>

<ul id="todos">

</ul>
</body>
</html>